.menu-popup-content .content { color: black;} 
dt { font-size: 18px; font-weight: bolder; }
dd { margin-bottom: 30px; }

span.header { display: block; font-weight: bolder; border-bottom: dotted 1px gray !important; margin-bottom: 0.5em;}
.unitid { font-weight: bolder; font-size: 16px;}
.signature { float: right; font-style: italic;}

#header {
  min-height: 3rem;
}

.no-padding {
  padding: 0 !important;
}

.item .qrcode {
    display: none;
    margin-left: 20px;
}

.label.marcus.pushup {
    background-color: white !important;
}